@charset "UTF-8";
/*
over-ride "Weak" message, show font in dark grey
*/
.progress-bar {
	color: #333;
}

/*
Reference:
http://www.bootstrapzen.com/item/135/simple-login-form-logo/
*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

.form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	@include box-sizing(border-box);
	&:focus {
		z-index: 2;
	}
}

body {
	/* background-color: #222; */
	background: url(fondo.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#login_logo {
	
	background-color: #ffff;
	padding: 10px 10px 10px 10px;
}


.login-form {
	margin-top: 60px;
}

form {
	color: #5D5D5D;
	background: #F2F2F2;
	padding: 26px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

form img {
	display: block;
	margin: 0 auto;
	margin-bottom: 35px;
}


form button {
	font-size: 18px;
	margin: 16px 0;
}



.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}

.form-links a {
	color: #FFF;
}

@media (max-width: 767px) {
	body {
		background: url(fondologin.jpg) bottom center / 635px 645px no-repeat fixed #000000;
	}
	
	form {
		padding: 22px 26px 26px;
		-webkit-border-radius: 10px;
		margin-top: -56px;
	}
}
